Loading...
Searching...
No Matches
Gudhi::skeleton_blocker::Skeleton_blocker_simple_geometric_traits< GeometryTrait >::Simple_geometric_vertex Class Reference

Vertex with a point attached. More...

`#include <include/gudhi/Skeleton_blocker/Skeleton_blocker_simple_geometric_traits.h>`

## Detailed Description

template<typename GeometryTrait>
class Gudhi::skeleton_blocker::Skeleton_blocker_simple_geometric_traits< GeometryTrait >::Simple_geometric_vertex

Vertex with a point attached.

The documentation for this class was generated from the following file:

- include/gudhi/Skeleton_blocker/Skeleton_blocker_simple_geometric_traits.h